/**
 * The following styles get applied inside the editor only.
 *
 * Replace them with your own styles or remove the file completely.
 */

.wp-block-mecanoid-domain {
  background-color: white;
  border: 1px solid black;
  min-height: 50px;
  margin: 10px 20px;
  padding: 10px;
  color: black;
  width: 300px;
}

.wp-block-mecanoid-domain h2 {
  margin: 15px 0 !important;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  color: black;
}

.wp-block-mecanoid-domain p {
  margin: 10px 0 !important;
  color: black;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.mecanoid-domain-icon {
  max-width: 40px !important;
}

.mecanoid-domain-image {
  width: 200px;
  height: auto !important;
}

.wp-block-mecanoid-domain .mecanoid-small-info {
  font-size: 10px;
  display: block;
}

.mecanoid-less-bottom-margin {
  margin-bottom: 5px !important;
}

.stroke {
  color: transparent !important;
  -webkit-text-stroke-color: white;
  -webkit-text-stroke-width: 1px;
}

.stroke.dark {
  -webkit-text-stroke-color: #1b1c1f;
}

.subtitle {
  margin-left: 60px !important;
  margin-top: -25px !important;
  font-size: 2em !important;
}
